{
    "advMode.mode.auto": "§fTuplowany§r",
    "advMode.mode.autoexec.bat": "§cDycki aktiwny§r",
    "advMode.mode.conditional": "§aWar\u014dnkowy§r",
    "advMode.mode.redstone": "§6Ympulsowy§r",
    "advMode.mode.redstoneTriggered": "§4Wym\u014fg\u014f sygno\u0142u§r",
    "advMode.mode.sequence": "§eKetowy§r",
    "advMode.mode.unconditional": "§2Bezwar\u014dnkowy§r",
    "container.barrel": "§7Faska§r",
    "container.beacon": "§7Blynda§r",
    "container.blast_furnace": "§7Martin§r",
    "container.brewing": "§7Sztynder do warzyni\u014f§r",
    "container.cartography_table": "§7St\u014d\u0142 kartografowy§r",
    "container.chest": "§7Kastla§r",
    "container.chestDouble": "§7Wielg\u014f kastla§r",
    "container.crafting": "§7Rycht\u014dwa\u0144y§r",
    "container.dispenser": "§7Szczyl\u014fcz§r",
    "container.dropper": "§7Podow\u014fcz§r",
    "container.enchant": "§7Zamaguj§r",
    "container.enderchest": "§7Endow\u014f kastla§r",
    "container.furnace": "§7\u017bele\u017ani\u014fk§r",
    "container.grindstone_title": "§7Spr\u014fw a pociep prziroki§r",
    "container.hopper": "§7Lyjok§r",
    "container.inventory": "§7Inwent\u014drz§r",
    "container.loom": "§7Sztrekmaszina§r",
    "container.repair": "§7Napr\u014fw a mjanuj§r",
    "container.shulkerBox": "§7Shulkerow\u014f kastla§r",
    "container.smoker": "§7Wyndz\u014fk§r",
    "container.stonecutter": "§7Krajzyga§r",
    "container.upgrade": "§7Polypsz klamot§r",
    "entity.minecraft.chest_minecart": "§7Wag\u014dn ze kastl\u014dm§r",
    "entity.minecraft.donkey": "§7\u00d4sio\u0142§r",
    "entity.minecraft.furnace_minecart": "§7Damfmaszyna§r",
    "entity.minecraft.hopper_minecart": "§7Wag\u014dn ze lyjokiym§r",
    "entity.minecraft.horse": "§7K\u014d\u0144§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7K\u014d\u0144-szkelet§r",
    "entity.minecraft.trader_llama": "§7Lama handlyrza§r",
    "entity.minecraft.villager": "§7Siedlok§r",
    "entity.minecraft.villager.armorer": "§7Zbroj\u014frz§r",
    "entity.minecraft.villager.butcher": "§7Masorz§r",
    "entity.minecraft.villager.cartographer": "§7Kartogrof§r",
    "entity.minecraft.villager.cleric": "§7Farorz§r",
    "entity.minecraft.villager.farmer": "§7Gosp\u014fd\u014frz§r",
    "entity.minecraft.villager.fisherman": "§7Rybj\u014frz§r",
    "entity.minecraft.villager.fletcher": "§7Szcza\u0142\u014frz§r",
    "entity.minecraft.villager.leatherworker": "§7Siodl\u014frz§r",
    "entity.minecraft.villager.librarian": "§7Ksi\u014dnszk\u014frz§r",
    "entity.minecraft.villager.mason": "§7Mul\u014frz§r",
    "entity.minecraft.villager.nitwit": "§7Gupielok§r",
    "entity.minecraft.villager.none": "§7Siedlok§r",
    "entity.minecraft.villager.shepherd": "§7\u00d4wc\u014frz§r",
    "entity.minecraft.villager.toolsmith": "§7Norzyndzi\u014frz§r",
    "entity.minecraft.villager.weaponsmith": "§7Zbrojmajster§r",
    "entity.minecraft.wandering_trader": "§7Wandrowny handlyrz§r",
    "entity.minecraft.zombie_horse": "§7K\u014d\u0144-z\u014dmbiok§r",
    "gameMode.adventure": "§3Tryb przigoda§r",
    "gameMode.creative": "§6Tryb kreatiwny§r",
    "gameMode.hardcore": "§4Tryb hardkor§r",
    "gameMode.spectator": "§1Tryb zagl\u014dnd\u014fcz§r",
    "gameMode.survival": "§2Tryb prze\u017cyci\u014f§r",
    "inventory.binSlot": "§7Skasyruj klam\u014ft§r",
    "itemGroup.brewing": "§7Warzy\u0144y wywor\u014dw§r",
    "itemGroup.buildingBlocks": "§7Bloki st\u014fwialne§r",
    "itemGroup.combat": "§7Bitka§r",
    "itemGroup.decorations": "§7Bloki \u00f4zd\u014fbne§r",
    "itemGroup.food": "§7Jod\u0142o§r",
    "itemGroup.hotbar": "§7Zachowane belki§r",
    "itemGroup.inventory": "§7Inwynt\u014frz§r",
    "itemGroup.materials": "§7Matyrjo\u0142y§r",
    "itemGroup.misc": "§7Roztomajty§r",
    "itemGroup.redstone": "§7Mychanizmy§r",
    "itemGroup.search": "§7Sznupej§r",
    "itemGroup.tools": "§7N\u014fczyni\u014f§r",
    "itemGroup.transportation": "§7Transport§r",
    "merchant.trades": "§7\u00d4ferty§r",
    "options.difficulty.easy": "§2A\u0144fachowy§r",
    "options.difficulty.hard": "§4Ciy\u0144szki§r",
    "options.difficulty.hardcore": "§4Pier\u014dnski§r",
    "options.difficulty.normal": "§fAkuratny§r",
    "options.difficulty.peaceful": "§3Pokojowy§r",
    "options.sensitivity.max": "§5HIPERDRAPKO\u015a\u0106§r",
    "options.sensitivity.min": "§7*ziyw*§r",
    "selectWorld.cheats": "§5Cyga\u0144stwa§r",
    "selectWorld.gameMode.adventure": "§3Przigoda§r",
    "selectWorld.gameMode.creative": "§6Kreatiwny§r",
    "selectWorld.gameMode.hardcore": "§4Hardkor§r",
    "selectWorld.gameMode.spectator": "§1Zagl\u014dnd\u014fcz§r",
    "selectWorld.gameMode.survival": "§2Prze\u017cycie§r",
    "selectWorld.hardcoreMode": "§4Hardkor:§r",
    "selectWorld.version": "§7Wersyj\u014f:§r"
}
